/*VERTICAL MENU*/
nav.vertical{
  position:relative;
  font-size: 13px;
}

/* ALL UL */
nav.vertical ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
nav.vertical ul li{
  list-style: none;
  padding: 0;
  margin: 0;
}
/* ALL LI */
nav.vertical li{
  position:relative;
  float: left;
  width: 100%;
}
/* ALL A */
nav.vertical a{
  /* color:black; */
  text-decoration:none;
  transition:0.2s;
  line-height: 20px;
}
nav.vertical a:hover{
    text-decoration: underline;
    color: red;
}
/* ALL A HOVER */
nav.vertical li:hover > a{

}

/* INNER UL HIDE */
nav.vertical ul ul{
  background:rgba(0,0,0,0.1);
  padding-left:10px;
  transition: max-height 0.2s ease-out;
  max-height:0;
  overflow:hidden;
}
/* INNER UL SHOW */
nav.vertical li:hover > ul{
  max-height:10000px;
  transition: max-height 0.25s ease-in;
}